Version haut débit de: Forum du site Lebrikabrak
Aide - Rechercher - Membres

Plugin impacté par la version 5.03.00 ?

han (07 Décembre 2019, 20:55)
Bonsoir Jchouix,
La version 5.03.00 de Guppy vient de sortir.
Tes plugins (admin redacteur, qcm...) risquent-ils d'être impactés ?
Merci.
jchouix (07 Décembre 2019, 22:31)
Bonsoir han,
Citation (han)
La version 5.03.00 de Guppy vient de sortir.
Tes plugins (admin redacteur, qcm...) risquent-ils d'être impactés ?

c'est une bonne question. Tu me laisses quelques jours pour faire des tests poussés et je reviendrai faire ici te dire s'il faut que je fasse des adaptations.
Bonne soirée.
han (08 Décembre 2019, 11:25)
Pas de souci.
Merci.
jchouix (08 Décembre 2019, 21:51)
Bonsoir han,
j'ai installé le plugin et je n'ai pas eu de problème avec la dernière version de guppy. Par contre, j'ai vu que le téléchargement des archives zip sur le site ne fonctionnait plus correctement : on obtenait des archives corrompues. C'est maintenant rétabli mais c'est étonnant que je n'ai pas eu de remarque à ce sujet ou alors cela ne fait pas longtemps que le problème est apparu.
D'ailleurs, peux tu me dire si le téléchargement du plugin est ok de ton coté ? Merci
Cordialement.
jchouix (10 Décembre 2019, 11:38)
Rebonjour han,
je viens de voir que le répertoire inc/jquery/ n'est plus présent dans guppy v5.03 donc il va falloir que j'apporte un petit correctif. Je le mettrai à disposition d'ici peu.
Cordialement.
han (12 Décembre 2019, 21:51)
Bonsoir
Citation (Jchouix)
D'ailleurs, peux tu me dire si le téléchargement du plugin est ok de ton coté ?

J'ai pu télécharger les zip sans problème.
Bonne soirée.

jchouix (14 Décembre 2019, 12:17)
Bonjour han,
merci pour ton retour. J'ai corrigé le problème avec le gestionnaire de fichier. Je te mets le patch à disposition ci-dessous pour que tu testes de ton coté et que tu me dises si tout est ok.
Cordialement.
Fichier joint
Télécharger
Fichier téléchargé 243 fois (nom du fichier: patch_plugin_adm_redacteurs_6.12.1_pour filemanager.zip ; taille: 18.36 KO, date d'upload: 14 Décembre 2019, 21:25)
patch qui permet de corriger un problème avec le filemanager apparu avec guppy v5.03
han (14 Décembre 2019, 14:57)
Bonjour,
Je viens de faire quelques tests : RAS.
Encore merci et bon week-end.
jchouix (14 Décembre 2019, 21:40)
Bonsoir han,
merci pour tes tests. J'ai intégré le patch avec quelques ajouts dans la dernière version du plugin (v6.12.2). Il te faudra aussi télécharger et installer les dernières versions des plugins Qcm, Filehtml et Messages si tu les utilises pour ne pas avoir de soucis.
Cordialement.
han (14 Décembre 2019, 22:05)
Bonsoir,
Entendu, j'installe la version 6.12.2 et mets à jour les autres plugins.
Merci et bonne soirée.